Bug 1475241 - Engine setup is failing on misc config
Engine setup is failing on misc config
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine (Show other bugs)
Unspecified Unspecified
unspecified Severity urgent (vote)
: ovirt-4.2.0
: 4.2.0
Assigned To: Martin Perina
Pavel Stehlik
: AutomationBlocker, Regression
Depends On:
  Show dependency treegraph
Reported: 2017-07-26 05:26 EDT by Nelly Credi
Modified: 2017-12-20 06:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-20 06:03:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gklein: ovirt‑4.2+
gklein: blocker+

Attachments (Terms of Use)
answer file (2.92 KB, text/plain)
2017-07-26 05:26 EDT, Nelly Credi
no flags Details
setup log (4.40 MB, text/plain)
2017-07-26 05:27 EDT, Nelly Credi
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 79859 master MERGED setup: Fix addition of ISO domain in engine-setup 2017-07-27 04:20 EDT

  None (edit)
Description Nelly Credi 2017-07-26 05:26:11 EDT
Created attachment 1304668 [details]
answer file

Description of problem:
Engine setup is failing in misc config step

Version-Release number of selected component (if applicable):

How reproducible:
100% on clean installation
not reproducible on update

Steps to Reproduce:
1. run engine-setup on a clean machine

Actual results:
[ ERROR ] Failed to execute stage 'Misc configuration': NUM:42883, DETAILS:function insertstorage_domain_static(uuid, character varying, character varying, character varying, unknown, integer, integer, unknown, integer, boolean, boolean, character varying, character varying, integer, integer) does not exist"

Expected results:
engine setup should pass

Additional info:
Comment 1 Nelly Credi 2017-07-26 05:27 EDT
Created attachment 1304669 [details]
setup log
Comment 2 Sandro Bonazzola 2017-12-20 06:03:20 EST
This bugzilla is included in oVirt 4.2.0 release, published on Dec 20th 2017.

Since the problem described in this bug report should be
resolved in oVirt 4.2.0 release, published on Dec 20th 2017, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.

Note You need to log in before you can comment on or make changes to this bug.